Project

General

Profile

Development #56785

ldap : à partir de bullseye des utilitaires requis par ldaptools passent dans le paquet slapd-contrib

Added by Paul Marillonnet about 1 month ago. Updated about 1 month ago.

Status:
Nouveau
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
08 Sep 2021
Due date:
% Done:

0%

Estimated time:
Patch proposed:
No
Planning:
No

Description

notamment, sans ce paquet il n’y a pas la commande slapadd, et ldaptools.has_slapd() renvoie faux même si le paquet slapd est installé.

History

#2

Updated by Benjamin Dauvergne about 1 month ago

On utilise ldaptools uniquement dans les tests (et donc via pypi); qu'envisages-tu de faire exactement concernant la version de debian ?

#3

Updated by Paul Marillonnet about 1 month ago

Je pensais ça documenté quelque part, et mettre à jour la doc en indiquant que pour tourner les tests ldap il faut dorénavant slapd{,-contrib}, mais cette doc est apparemment à créer.

#4

Updated by Paul Marillonnet about 1 month ago

Paul Marillonnet a écrit :

Je pensais ça documenté quelque part, et mettre à jour la doc en indiquant que pour tourner les tests ldap il faut dorénavant slapd{,-contrib}, mais cette doc est apparemment à créer.

À voir s’il est utile d’ajouter une ligne dans la doc du dépôt dédié authentic2-doc.

Also available in: Atom PDF